Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 09:07:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  46411977426 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6277822783 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your 
 number Customer:  0567186567            12:55 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:59 PM, 01st Mar                   Juhi                   We are truly sorry to tell  that a delivery attempt for order number #6277822783 was made at your address by the courier team.   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966556718656 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.  We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.  Yo
 ur friends, The Support Team           01:03 PM, 01st Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:06 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170029